
GIS - Task #7532

run off coeffcient for urban areas

02/02/2019 11:45 - Pavneet Kaur

Status: Closed Start date: 02/02/2019

Priority: Normal Due date: 04/02/2019

Assignee: Pavneet Kaur % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 06/02/2019 08:58 - Pavneet Kaur

Done for Rural areas- prepared an excel sheet.

For urban areas- customization needed, some thing has been generated, not perfected though- will need more work

#2 - 06/02/2019 08:58 - Pavneet Kaur

- Status changed from New to In Progress

#3 - 29/05/2019 10:02 - Pavneet Kaur

- Status changed from In Progress to Closed
